Apps: Upsert Banno Pem
Note
This is only available if banno flag is enabled for your pulsate app
POST /apps/{app_id}/upsert_banno_pemPath Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No |
Headers
Section titled “Headers”| Name | Type | Required | Description |
|---|---|---|---|
Authorization |
string | Yes | {my_admin_api_token} |
Content-Type |
string | No | application/json |
Request Example
Section titled “Request Example”curl --request POST \ --url https://control.pulsatehq.com/api/v2/apps/{app_id}/upsert_banno_pem \ --header 'Authorization: Token token={my_admin_api_token}' \ --header 'Content-type: application/json'Responses
Section titled “Responses”200
{ "public_key": "public key"}
